% extinction times
set(0,                           ...
   'defaultaxesfontsize', 20,   ...
   'defaultaxeslinewidth', 1.2, ...
   'defaultlinelinewidth', 2.0, ...
   'defaultpatchlinewidth', 0.7); 

t=[0:.01:10];

blist=[0.5,2];

Nlist=[1,2,5];
for j = 1:2
    b = blist(j)
    f=(exp(t-b*t)-1)./(exp(t-b*t)-b);
    figure(j)
    for k = 1:length(Nlist)
        n=Nlist(k);
       plot(t,f.^n,'linewidth',2)
       hold on
       xlabel('\alpha t','fontsize',20)
       ylabel('p_0(t)','fontsize',20)
    end
    legend('N=1','N=2','N=5','fontsize',16)
end
