%exercise plots
% Hill data

set(0,                           ...
   'defaultaxesfontsize', 20,   ...
   'defaultaxeslinewidth', 1.2, ...
   'defaultlinelinewidth', 2.0, ...
   'defaultpatchlinewidth', 0.7); 

g = [2.6,8.05,16.1,27,40.6,51.8,66]';
ve = [4.05,2.96,1.84,1.17,0.6,0.31,0]';
c = 8.5;
v = [0.01:0.01:1]*c;
F=(1-v.^2/c.^2).*(1-exp(-1./v));

figure(1)
plot(F,v/c,g/67,ve/5,'o','linewidth',2)
 xlabel('F/F_{max}','fontsize',20)
 ylabel('V/V_{max}','fontsize',20)
 